Paketname
gnome-screensaver
Datum
2008-07-04
Advisory ID
MDVSA-2008:132
Betroffene Versionen
2008.0 i586 , 2008.0 x86_64

Problembeschreibung

A vulnerability was found in gnome-screensaver prior to 2.22.1
when a remote authentication server was enabled. During a network
outage, gnome-screensaver would crash upon an unlock attempt,
allowing physically local users to gain access to locked sessions
(CVE-2008-0887).

The updated packages have been patched to correct this issue.

Aktualisierte Pakete

2008.0 i586

 3d403fc224bbb02d74eaddba0048225b  2008.0/i586/gnome-screensaver-2.20.0-2.1mdv2008.0.i586.rpm 
 653c5654fcc4451f66eb165cad10bd17  2008.0/SRPMS/gnome-screensaver-2.20.0-2.1mdv2008.0.src.rpm

2008.0 x86_64

 d29ba53d61c163fcd0d16bc012af5180  2008.0/x86_64/gnome-screensaver-2.20.0-2.1mdv2008.0.x86_64.rpm 
 653c5654fcc4451f66eb165cad10bd17  2008.0/SRPMS/gnome-screensaver-2.20.0-2.1mdv2008.0.src.rpm

Referenzen